
    
   h1{
    font-family:sans-serif;
    
    color: rgb(160, 247, 255);
    margin-top: 0.25%;
    margin-left: 5%;
    font-size: 35px;

    }
    

  
    
    
    


*{
    margin: 0px;
   
    box-sizing: border-box;
  

}

 .dropdown{
    
    display: flex;
    justify-content: center;
    margin-left: 5% ;
    list-style-type: none;
    padding: 0.1%;
    
    
  
    
    
}


 a{
    display: block;
    width: 200px;
    color: rgb(178, 229, 236);
    padding: 16px;
    text-decoration: none;
    text-align: center;
    background-color: rgb(10, 28, 66);
    font-size: 15px;
    
    
}
a:hover{
    background-color: rgb(144, 197, 247);
}
#p1{
    
    font-size: 50px;
    font-family:cursive;
    margin : 10% 5% 60% 55%;
    position: absolute;
    top: 38%;
    left: 1%;
    

    
    

   
    

}
#s1{
    color: rgb(231, 123, 83);
}




    
